i2o_block_device_flush
Prev | I2O message devices | Next

## Name

i2o_block_device_flush — Flush all dirty data of I2O device dev

## Synopsis

`int i2o_block_device_flush (` | struct i2o_device * | dev`)`;

## Arguments

`dev`

  I2O device which should be flushed

## Description

Flushes all dirty data on device dev.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_block_remove | Home | i2o_block_issue_flush